AbbyBank1 Absent Member.
Absent Member.
1193 views

GW8 on Win2k3 server.. Mobility Pack ok?

Hello. I was reading something about SUSE Linux 11 on x64. We are running GW8 on a Win2k3. We are running it just fine along with Blackberry Enterprise on another Win2k3 box. Both are VM's. We want to have a solution for non-Blackberry users and that's why I'm here. Will this not work in our case since our GW8 is on Win2k3?

Thanks.
Labels (1)
0 Likes
6 Replies
Anonymous_User Absent Member.
Absent Member.

Re: GW8 on Win2k3 server.. Mobility Pack ok?

The GW system can be on any platform. The Novell Data Synchronizer Mobility
Pack must be installed on a SLES 11 64 bit machine, but it will communicate
with a GW8 system on Win2k no problem. You will need to generate the Trusted
application key and then make it available on the SLES server.

--
Paul


>>> On 7/12/2010 at 4:06 PM, in message

<AbbyBank1.4e0685@no-mx.forums.novell.com>,
AbbyBank1<AbbyBank1@no-mx.forums.novell.com> wrote:

> Hello. I was reading something about SUSE Linux 11 on x64. We are
> running GW8 on a Win2k3. We are running it just fine along with
> Blackberry Enterprise on another Win2k3 box. Both are VM's. We want
> to have a solution for non‑Blackberry users and that's why I'm here.
> Will this not work in our case since our GW8 is on Win2k3?
>
> Thanks.

0 Likes
AbbyBank1 Absent Member.
Absent Member.

Re: GW8 on Win2k3 server.. Mobility Pack ok?

Thanks Paul for the response on my topic. I follow exactly what you said. I 'believe' we still rights to SUSE 11 software from when we were eligible for upgrading our Netware 6.5 to SUSE. I'm familar with generating the trusted key since that's what had to do with BES as well.

I appreciate your time.
Thanks,

/tim
0 Likes
AbbyBank1 Absent Member.
Absent Member.

Re: GW8 on Win2k3 server.. Mobility Pack ok?

I looked and it only looks like we're eligible for SUSE Linux 10 SP2. Is Version 11 a MUST or has some of you been able to run in on 10?

Thanks.
0 Likes
jmarton2 Absent Member.
Absent Member.

Re: GW8 on Win2k3 server.. Mobility Pack ok?

AbbyBank1 wrote:

> I looked and it only looks like we're eligible for SUSE Linux 10 SP2.


Yup, for now the entitlement as part of NetWare/OES is only for SLES 10
(latest is SP3 BTW).

> Is Version 11 a MUST


I'm afraid so.

--
Novell Knowledge Partner
Enhancement Requests: http://www.novell.com/rms

Joe Marton Emeritus Knowledge Partner
0 Likes
Anonymous_User Absent Member.
Absent Member.

Re: GW8 on Win2k3 server.. Mobility Pack ok?



> Is Version 11 a MUST


Yes, and 64 Bit only......The Distribution is free , but obviously the
updates are not unless a subscription is purchased.




--
Paul

0 Likes
jmarton2 Absent Member.
Absent Member.

Re: GW8 on Win2k3 server.. Mobility Pack ok?

Paul Lamontagne wrote:

> Yes, and 64 Bit only......The Distribution is free , but obviously the
> updates are not unless a subscription is purchased.


Service packs are free, too.

--
Novell Knowledge Partner
Enhancement Requests: http://www.novell.com/rms

Joe Marton Emeritus Knowledge Partner
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.